





Network Working Group                                          G. Malkin
Request for Comments: 1206                            FTP Software, Inc.
FYI: 4                                                         A. Marine
Obsoletes: RFC 1177                                                  SRI
                                                           February 1991


                      FYI on Questions and Answers
        Answers to Commonly asked "New Internet User" Questions

Status of this Memo

   This FYI RFC is one of two FYI's called, "Questions and Answers"
   (Q/A), produced by the User Services Working Group of the Internet
   Engineering Task Force (IETF).  The goal is to document the most
   commonly asked questions and answers in the Internet.

   This memo provides information for the Internet community.  It does
   not specify any standard.  Distribution of this memo is unlimited.

Table of Contents

   1. Introduction.................................................   1
   2. Acknowledgements.............................................   2
   3. Questions About the Internet.................................   2
   4. Questions About TCP/IP.......................................   4
   5. Questions About the Domain Name System.......................   4
   6. Questions About Internet Documentation.......................   5
   7. Questions about Internet Organizations and Contacts..........   9
   8. Questions About Services.....................................  13
   9. Mailing Lists................................................  16
   10. Miscellaneous "Internet lore" questions.....................  17
   11. Suggested Reading...........................................  18
   12. References..................................................  19
   13. Condensed Glossary..........................................  20
   14. Security Considerations.....................................  31
   15. Authors' Addresses..........................................  32

1. Introduction

   New users joining the Internet community have the same questions as
   did everyone else who has ever joined.  Our quest is to provide the
   Internet community with up to date, basic Internet knowledge and
   experience, while moving the redundancies away from the electronic
   mailing lists so that the lists' subscribers do not have to read the
   same queries and answers over and over again.

   Future updates of this memo will be produced as User Services members



User Services Working Group                                     [Page 1]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   become aware of additional questions that should be included, and of
   deficiencies or inaccuracies that should be amended in this document.
   An additional FYI Q/A will be published which will deal with
   intermediate and advanced Q/A topics.

   The Q/A mailing lists are maintained by Gary Malkin at FTP.COM.  They
   are used by a subgroup of the User Services Working Group to discuss
   the Q/A FYIs.  They include:

   quail@ftp.com           This is a discussion mailing list.  Its
                           primary use is for pre-release review of
                           the Q/A FYIs.

   quail-request@ftp.com   This is how you join the quail mailing list.

   quail-box@ftp.com       This is a write-only list which serves as a
                           repository for candidate questions and answers.
                           It is not necessary to be on the quail mailing
                           list to forward to the quail-box.

2. Acknowledgements

   The following people deserve thanks for their help and contributions
   to this FYI Q/A:  Vint Cerf (CNRI), Ralph Droms (Bucknell),
   Tracy LaQuey Parker (UTexas), Craig Partridge (SICS), Jon Postel (ISI),
   Joyce K. Reynolds (ISI), Karen Roubicek (BBNST), Marty Schoffstall
   (PSI, Inc.), Patricia Smith (Merit), Gene Spafford (Purdue) and
   James Van Bokkelen (FTP Software, Inc.).

3. Questions About the Internet

   What is the Internet?

      The Internet is a large collection of networks (all of which run
      the TCP/IP protocols) that are tied together so that users of any
      of the networks can use the network services provided by TCP/IP to
      reach users on any of the other networks.  The Internet started
      with the ARPANET, but now includes such networks as NSFNET,
      NYSERnet, and thousands of others.  There are other major wide
      area networks, such as BITNET and DECnet networks, that are not
      based on the TCP/IP protocols and are thus not part of the
      Internet.  However, it is possible to communicate between them and
      the Internet via electronic mail because of mail gateways that act
      as "translators" between the different network protocols involved.

      Note: You will often see "internet" with a small "i".  This could
      refer to any network built based on TCP/IP, or might refer to
      networks using other protocol families that are composites built



User Services Working Group                                     [Page 2]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      of smaller networks.

   I just got on the Internet.  What can I do now?

      You now have access to all the resources you are authorized to use
      on your own Internet host, on any other Internet host on which you
      have an account, and on any other Internet host that offers
      publicly accessible information.  The Internet gives you the
      ability to move information between these hosts via file
      transfers.  Once you are logged into one host, you can use the
      Internet to open a connection to another, login, and use its
      services interactively (this is known as remote login or
      "TELNETTING".  In addition, you can send electronic mail to users
      at any Internet site and to users on many non-Internet sites that
      are accessible via electronic mail.

      There are various other services you can use.  For example, some
      hosts provide access to specialized databases or to archives of
      information.  The Internet Resource Guide provides information
      regarding some of these sites.  The Internet Resource Guide lists
      facilities on the Internet that are available to users.  Such
      facilities include supercomputer centers, library catalogs and
      specialized data collections.  The guide is published by the NSF
      Network Service Center (NNSC) and is continuously being updated.
      The Resource Guide is distributed free via e-mail (send a note to
      resource-guide-request@nnsc.nsf.net to join the e-mail
      distribution) and via anonymous FTP (in nnsc.nsf.net:resource-
      guide/*).  Hardcopy is available at a nominal fee (to cover
      reproduction costs) from the NNSC.  Call the NNSC at 617-873-3400
      for more information.

   How do I find out if a site has a computer on the Internet?

      Three good sources to consult are "!%@:: A Directory of Electronic
      Mail Addressing and Networks" by Donnalyn Frey and Rick Adams;
      "The User's Directory of Computer Networks", by Tracy LaQuey; and
      "The Matrix: Computer Networks and Conferencing Systems
      Worldwide", by John Quarterman.

      In addition, it is possible to find some information about
      Internet sites in the WHOIS database maintained at the DDN NIC at
      SRI International.  The DDN NIC (Defense Data Network, Network
      Information Center) provides an information retrieval interface to
      the database that is also called WHOIS.  To use this interface,
      TELNET to NIC.DDN.MIL and type "whois" (carriage return).  No
      login is necessary.  Type "help" at the whois prompt for more
      information on using the facility.  WHOIS will show many sites,
      but may not show every site registered with the DDN NIC (simply



User Services Working Group                                     [Page 3]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      for reasons having to do with how the program is set up to search
      the database).

4. Questions About TCP/IP

   What is TCP/IP?

      TCP/IP (Transmission Control Protocol/Internet Protocol) [4,5,6]
      is the common name for a family of over 100 data-communications
      protocols used to organize computers and data-communications
      equipment into computer networks.  TCP/IP was developed to
      interconnect hosts on ARPANET, PRNET (packet radio), and SATNET
      (packet satellite).  All three of these networks have since been
      retired; but TCP/IP lives on.  It is currently used on a large
      international network of networks called the Internet, whose
      members include universities, other research institutions,
      government facilities, and many corporations.  TCP/IP is also
      sometimes used for other networks, particularly local area
      networks that tie together numerous different kinds of computers
      or tie together engineering workstations.

   What are the other well-known standard protocols
   in the TCP/IP family?

      Other than TCP and IP, the three main protocols in the TCP/IP
      suite are the Simple Mail Transfer Protocol (SMTP) [8], the File
      Transfer Protocol (FTP) [3], and the TELNET Protocol [9].  There
      are many other protocols in use on the Internet.  The Internet
      Activities Board (IAB) regularly publishes an RFC [2] that
      describes the state of standardization of the various Internet
      protocols.  This document is the best guide to the current status
      of Internet protocols and their recommended usage.

5.  Questions About the Domain Name System

   What is the Domain Name System?

      The Domain Name System (DNS) is a hierarchical, distributed method
      of organizing the name space of the Internet.  The DNS
      administratively groups hosts into a hierarchy of authority that
      allows addressing and other information to be widely distributed
      and maintained.  A big advantage to the DNS is that using it
      eliminates dependence on a centrally-maintained file that maps
      host names to addresses.

   What is a Fully Qualified Domain Name?

      A Fully Qualified Domain Name (FQDN) is a domain name that



User Services Working Group                                     [Page 4]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      includes all higher level domains relevant to the entity named.
      If you think of the DNS as a tree-structure with each node having
      its own label, a Fully Qualified Domain Name for a specific node
      would be its label followed by the labels of all the other nodes
      between it and the root of the tree.  For example, for a host, a
      FQDN would include the string that identifies the particular host,
      plus all domains of which the host is a part up to and including
      the top-level domain (the root domain is always null).  For
      example, PARIS.NISC.SRI.COM is a Fully Qualified Domain Name for
      the host at 192.33.33.109.  In addition, NISC.SRI.COM is the FQDN
      for the NISC domain.

6. Questions About Internet Documentation

   What is an RFC?

      The Request for Comments documents (RFCs) are working notes of the
      Internet research and development community.  A document in this
      series may be on essentially any topic related to computer
      communication, and may be anything from a meeting report to the
      specification of a standard.  Submissions for Requests for
      Comments may be sent to the RFC Editor, Jon Postel
      (POSTEL@ISI.EDU).

      Most RFCs are the descriptions of network protocols or services,
      often giving detailed procedures and formats for their
      implementation.  Other RFCs report on the results of policy
      studies or summarize the work of technical committees or
      workshops.  All RFCs are considered public domain unless
      explicitly marked otherwise.

      While RFCs are not refereed publications, they do receive
      technical review from either the task forces, individual technical
      experts, or the RFC Editor, as appropriate.  Currently, most
      standards are published as RFCs, but not all RFCs specify
      standards.

      Anyone can submit a document for publication as an RFC.
      Submissions must be made via electronic mail to the RFC Editor.
      Please consult RFC 1111, "Instructions to RFC Authors" [10], for
      further information.  RFCs are accessible online in public access
      files, and a short message is sent to a notification distribution
      list indicating the availability of the memo.  Requests to be
      added to this distribution list should be sent to RFC-
      REQUEST@NIC.DDN.MIL.

      The online files are copied by interested people and printed or
      displayed at their sites on their equipment.  (An RFC may also be



User Services Working Group                                     [Page 5]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      returned via electronic mail in response to an electronic mail
      query.) This means that the format of the online files must meet
      the constraints of a wide variety of printing and display
      equipment.

      Once a document is assigned an RFC number and published, that RFC
      is never revised or re-issued with the same number.  There is
      never a question of having the most recent version of a particular
      RFC.  However, a protocol (such as File Transfer Protocol (FTP))
      may be improved and re-documented many times in several different
      RFCs.  It is important to verify that you have the most recent RFC
      on a particular protocol.  The "IAB Official Protocol Standards"
      [2] memo is the reference for determining the correct RFC to refer
      to for the current specification of each protocol.

   How do I obtain RFCs?

      RFCs can be obtained via FTP from NIC.DDN.MIL, with the pathname
      RFC:RFCnnnn.TXT or RFC:RFCnnnn.PS (where "nnnn" refers to the
      number of the RFC).  Login using FTP, username "anonymous" and
      password "guest".  The NIC also provides an automatic mail service
      for those sites which cannot use FTP.  Address the request to
      SERVICE@NIC.DDN.MIL and in the subject field of the message
      indicate the RFC number, as in "Subject: RFC nnnn" (or "Subject:
      RFC nnnn.PS" for PostScript RFCs).

      RFCs can also be obtained via FTP from NIS.NSF.NET.  Using FTP,
      login with username "anonymous" and password "guest"; then connect
      to the RFC directory ("cd RFC").  The file name is of the form
      RFCnnnn.TXT-1 (where "nnnn" refers to the number of the RFC).  The
      NIS also provides an automatic mail service for those sites which
      cannot use FTP.  Address the request to NIS-INFO@NIS.NSF.NET and
      leave the subject field of the message blank.  The first line of
      the text of the message must be "SEND RFCnnnn.TXT-1", where nnnn
      is replaced by the RFC number.

      Requests for special distribution should be addressed to either
      the author of the RFC in question, or to NIC@NIC.DDN.MIL.  SRI
      International operates NIC.DDN.MIL and has a hardcopy subscription
      service for RFCs as well as several publications which incorporate
      a selection of RFCs defining Internet standards.  Unless
      specifically noted otherwise on the RFC itself, all RFCs are for
      unlimited distribution.

   How do I obtain a list of RFCs?

      The NIC maintains a file that is an index of the RFCs.  It lists
      each RFC, starting with the most recent, and for each RFC provides



User Services Working Group                                     [Page 6]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      the number, title, author(s), issue date, and number of hardcopy
      pages.  In addition, it lists the online formats (PostScript or
      ASCII text) for each RFC and the number of bytes each such version
      is online on the NIC.DDN.MIL host.  If an RFC is also an FYI, that
      fact is noted, with the corresponding FYI number.  (There is a
      parallel FYI Index available).  Finally, the Index notes whether
      or not an RFC is obsoleted or updated by another RFC, and gives
      the number of that RFC, or if an RFC itself obsoletes or updates
      another RFC, and gives that RFC number.  The index is updated
      online each time an RFC is issued.

      This RFC Index is available online from the NIC.DDN.MIL host as
      RFC:RFC-INDEX.TXT.  The FYI Index is online as FYI:FYI-INDEX.TXT.
      It is also available from the NIC in hardcopy for $10, as are
      individual RFCs.  Call the NIC at 1-800-235-3155 for help in
      obtaining the file.

   Which RFCs are Standards?

      See "IAB Official Protocol Standards" (currently, RFC 1140) [2].

   What is an Internet Draft?  Are there any guidelines available for
   writing one?

      Internet Drafts (I-D's) are the current working documents of the
      IETF.  Internet Drafts are generally in the format of an RFC with
      some key differences:

         -  The Internet Drafts are not RFC's and are not a numbered
            document series.

         -  The words INTERNET-DRAFT appear in place of RFC XXXX
            in the upper left-hand corner.

         -  The document does not refer to itself as an RFC or as a
            Draft RFC.

         -  An Internet Draft does not state nor imply that it is a
            proposed standard.  To do so conflicts with the role of
            the IAB, the RFC Editor, and the Internet Engineering
            Steering Group (IESG).

      An Internet Drafts Directory has been installed to make available,
      for review and comment by the IETF members, draft documents that
      will be submitted ultimately to the IAB and the RFC Editor to be
      considered for publishing as an RFC.  The Internet Drafts
      Directories are maintained primarily at the NSFNET Network Service
      Center (NNSC).  There are several "shadow" machines which contain



User Services Working Group                                     [Page 7]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      the IETF and Internet Drafts Directories.  They are:

         NSF Network Service Center:  nnsc.nsf.net
         DDN NIC:  nic.ddn.mil
         Pacific Rim:  munnari.oz.au
         Europe:  nic.nordu.net (192.36.148.17)

      To access these directories, use anonymous FTP.  Login with
      username, "anonymous", password, "guest".  Once logged in, change
      to the directory, "cd internet-drafts".  Internet Draft files can
      then be retrieved.

      For further information on the Internet Drafts of the IETF, or if
      you have problems with retrieving Internet Draft documents,
      contact Megan Davies (mdavies@nri.reston.va.us) or Greg Vaudreuil
      (gvaudre@nri.reston.va.us) for assistance.

   How do I obtain OSI Standards documents?

      OSI Standards documents are NOT available from the Internet via
      anonymous FTP due to copyright restrictions.  These are available
      from:

         Omnicom Information Service
         501 Church Street NE
         Suite 304
         Vienna, VA  22180  USA
         Telephone: (800) 666-4266 or (703) 281-1135
         Fax: (703) 281-1505

      However, the GOSIP specification which covers the use of OSI
      protocols within the U.S. Government is available from the NIC and
      from the National Institute of Standards and Technology (NIST).
      The final text of GOSIP Version 2 is now available from both
      sites.  Version 2 is expected to become a Federal Information
      Processing Standard (FIPS) in early 1991.

      Online sources:

         Available through anonymous ftp from osi.ncsl.nist.gov
         (129.6.48.100) as:

                ./pub/gosip/gosip_v2.txt        -- ascii
                ./pub/gosip/gosip_v2.txt.Z      -- ascii compressed
                ./pub/gosip/gosip_v2.ps         -- PostScript
                ./pub/gosip/gosip_v2.ps.Z       -- PostScript compressed





User Services Working Group                                     [Page 8]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


         Available through anonymous ftp from nic.ddn.mil (192.67.67.20)
         as:

                 PROTOCOLS:GOSIP-V2.TXT        -- ascii
                 PROTOCOLS:GOSIP-V2.PS         -- PostScript
         Hardcopy sources:

        Standards Processing Coordinator (ADP)
        National Institute of Standards and Technology
        Technology Building, Room B-64
        Gaithersburg, MD  20899
        (301) 975-2816

        Network Information Systems Center
        SRI International, Room EJ291
        333 Ravenswood Ave.
        Menlo Park, CA  94025
        1-800-235-3155

7. Questions about Internet Organizations and Contacts

   What is the IAB?

      The Internet Activities Board (IAB) is the coordinating committee
      for Internet design, engineering and management [7].  IAB members
      are deeply committed to making the Internet function effectively
      and evolve to meet a large scale, high speed future.  The chairman
      serves a term of two years and is elected by the members of the
      IAB.  The current Chair of the IAB is Vint Cerf.  The IAB focuses
      on the TCP/IP protocol suite, and extensions to the Internet
      system to support multiple protocol suites.

      The IAB performs the following functions:

         1)   Sets Internet Standards,

         2)   Manages the RFC publication process,

         3)   Reviews the operation of the IETF and IRTF,

         4)   Performs strategic planning for the Internet, identifying
              long-range problems and opportunities,

         5)   Acts as an international technical policy liaison and
              representative for the Internet community, and

         6)   Resolves technical issues which cannot be treated within
              the IETF or IRTF frameworks.



User Services Working Group                                     [Page 9]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      The IAB has two principal subsidiary task forces:

         1)  Internet Engineering Task Force (IETF)

         2)  Internet Research Task Force (IRTF)

      Each of these Task Forces is led by a chairman and guided by a
      Steering Group which reports to the IAB through its chairman.  For
      the most part, a collection of Research or Working Groups carries
      out the work program of each Task Force.

      All decisions of the IAB are made public.  The principal vehicle
      by which IAB decisions are propagated to the parties interested in
      the Internet and its TCP/IP protocol suite is the Request for
      Comments (RFC) note series and the Internet Monthly Report.

   What is the IANA?

      The task of coordinating the assignment of values to the
      parameters of protocols is delegated by the Internet Activities
      Board (IAB) to the Internet Assigned Numbers Authority (IANA).
      These protocol parameters include op-codes, type fields, terminal
      types, system names, object identifiers, and so on.  The "Assigned
      Numbers" Request for Comments (RFC) [1] documents the currently
      assigned values from several series of numbers used in network
      protocol implementations.  Internet addresses and Autonomous
      System numbers are assigned by the Network Information Center at
      SRI International.  This responsibility has been delegated by the
      IANA to the DDN NIC which serves as the Internet Registry.  The
      IANA is located at USC/Information Sciences Institute.

      Current types of assignments listed in Assigned Numbers and
      maintained by the IANA are:

         Address Resolution Protocol Parameters
         ARPANET and MILNET X.25 Address Mappings
         ARPANET and MILNET Logical Addresses
         ARPANET and MILNET Link Numbers
         BOOTP Parameters and BOOTP Extension Codes
         Domain System Parameters
         IANA Ethernet Address Blocks
         Ethernet Numbers of Interest
         IEEE 802 Numbers of Interest
         Internet Protocol Numbers
         Internet Version Numbers
         IP Time to Live Parameter
         IP TOS Parameters
         Machine Names



User Services Working Group                                    [Page 10]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


         Mail Encryption Types
         Multicast Addresses
         Network Management Parameters
         Point-to-Point Protocol Field Assignments
         PRONET 80 Type Numbers
         Port Assignments
         Protocol and Service Names
         Protocol/Type Field Assignments
         Public Data Network Numbers
         Reverse Address Resolution Protocol Operation Codes
         TELNET Options
         Terminal Type Names
         Unix Ports
         X.25 Type Numbers

      For more information on number assignments, contact IANA@ISI.EDU.

   What is a NIC?  What is a NOC?

      "NIC" stands for Network Information Center.  It is an
      organization which provides network users with information about
      services provided by the network.

      "NOC" stands Network Operations Center.  It is an organization
      that is responsible for maintaining a network.

      For many networks, especially smaller, local networks, the
      functions of the NIC and NOC are combined.  For larger networks,
      such as mid-level and backbone networks, the NIC and NOC
      organizations are separate, yet they do need to interact to fully
      perform their functions.

   What is "The NIC"?

      "The NIC" is the Defense Data Network, Network Information Center
      (DDN NIC) at SRI International, which is a network information
      center which holds a primary repository for RFCs and Internet
      Drafts.  The host name is NIC.DDN.MIL.  Shadow copies of the RFCs
      and the Internet Drafts are maintained by the NSFNET on
      NIS.NSF.NET.

      The DDN NIC also provides various user assistance services for DDN
      users; contact NIC@NIC.DDN.MIL or call 1-800-235-3155 for more
      information.  In addition, the DDN NIC is the Internet
      registration authority for the root domain and several top and
      second level domains; maintains the official DoD Internet Host
      Table; is the site of the Internet Registry (IR); and maintains
      the WHOIS database of network users, hosts, domains, networks, and



User Services Working Group                                    [Page 11]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      Points of Contact.

   What is the IR?

      The Internet Registry (IR) is the organization that is responsible
      for assigning identifiers, such as IP network numbers and
      autonomous system numbers, to networks.  The IR also gathers and
      registers such assigned information.  The IR may, in the future,
      allocate the authority to assign network identifiers to other
      organizations; however, it will continue to gather data regarding
      such assignments.  At present, the DDN NIC at SRI International
      serves as the IR.

   What is the IETF?

      The Internet has grown to encompass a large number of widely
      geographically dispersed networks in academic and research
      communities.  It now provides an infrastructure for a broad
      community with various interests.  Moreover, the family of
      Internet protocols and system components has moved from
      experimental to commercial development.  To help coordinate the
      operation, management and evolution of the Internet, the IAB
      established the Internet Engineering Task Force (IETF).

      The IETF is chaired by Phill Gross and managed by its Internet
      Engineering Steering Group (IESG).  The IETF is a large open
      community of network designers, operators, vendors, and
      researchers concerned with the Internet and the Internet protocol
      suite.  It is organized around a set of several technical areas,
      each managed by a technical area director.  In addition to the
      IETF Chairman, the area directors make up the IESG membership.

      The IAB has delegated to the IESG the general responsibility for
      making the Internet work and for the resolution of all short- and
      mid-range protocol and architectural issues required to make the
      Internet function effectively.

   What is the IRTF?

      To promote research in networking and the development of new
      technology, the IAB established the Internet Research Task Force
      (IRTF).

      In the area of network protocols, the distinction between research
      and engineering is not always clear, so there will sometimes be
      overlap between activities of the IETF and the IRTF.  There is, in
      fact, considerable overlap in membership between the two groups.
      This overlap is regarded as vital for cross-fertilization and



User Services Working Group                                    [Page 12]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      technology transfer.

      The IRTF is a community of network researchers, generally with an
      Internet focus.  The work of the IRTF is governed by its Internet
      Research Steering Group (IRSG).  The chairman of the IRTF and IRSG
      is David Clark.

8. Questions About Services

   How do I find someone's electronic mail address?

      There are a number of directories on the Internet; however, all of
      them are far from complete.  The largest directories are the WHOIS
      database at the DDN NIC, the PSInet White Pages, and KNOWBOT.
      Generally, it is still necessary to ask the person for his or her
      email address.

   How do I use the WHOIS program at the DDN NIC?

      To use the WHOIS program to search the WHOIS database at the DDN
      NIC, TELNET to the NIC host, NIC.DDN.MIL.  There is no need to
      login.  Type "whois" to call up the information retrieval program.
      Next, type the name of the person, host, domain, network, or
      mailbox for which you need information.  If you are only typing
      part of the name, end your search string with a period.  Type
      "help" for a more in-depth explanation of what you can search for
      and how you can search.  If you have trouble, send a message to
      NIC@NIC.DDN.MIL or call 1-800-235-3155.  Bug reports can be sent
      to BUG-WHOIS@NIC.DDN.MIL and suggestions for improvements to the
      program can be sent to SUGGESTIONS@NIC.DDN.MIL.

   How do I become registered in the DDN NIC's WHOIS database?

      If you would like to be listed in the WHOIS database, you must
      have an electronic mailbox accessible from the Internet.  First
      obtain the file NETINFO:USER-TEMPLATE.TXT.  You can either
      retrieve this file via anonymous FTP from NIC.DDN.MIL or get it
      through electronic mail.  To obtain the file via electronic mail,
      send a message to SERVICE@NIC.DDN.MIL and put the file name in the
      subject line of the message; that is, "Subject: NETINFO USER-
      TEMPLATE.TXT".  The file will be returned to you overnight.

      Fill out the name and address information requested in the file
      and return it to REGISTRAR@NIC.DDN.MIL.  Your application will be
      processed and you will be added to the database.  Unless you are
      an official Point of Contact for a network entity registered at
      the DDN NIC, the DDN NIC will not regularly poll you for updates,
      so you should remember to send corrections to your information as



User Services Working Group                                    [Page 13]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      your contact data changes.

   How do I use the White Pages at PSI?

      Performance Systems International, Inc. (PSI), sponsors a White
      Pages Pilot Project that collects personnel information from
      member organizations into a database and provides online access to
      that data.  This effort is based on the OSI X.500 Directory
      standard.

      To access the data, TELNET to WP.PSI.COM and login as "fred" (no
      password is necessary).  You may now look up information on
      participating organizations.  The program provides help on usage.
      For example, typing "help" will show you a list of commands,
      "manual" will give detailed documentation, and "whois" will
      provide information regarding how to find references to people.
      For a list of the organizations that are participating in the
      pilot project by providing information regarding their members,
      type "whois -org *".

      For more information, send a message to WP-INFO@PSI.COM.

   How do I use the Knowbot Information Service?

      The Knowbot Information Service is a white pages "meta-service"
      that provides a uniform interface to heterogeneous white pages
      services in the Internet.  Using the Knowbot Information Service,
      you can form a single query that can search for white pages
      information from the NIC WHOIS service, the CSNET WHOIS service,
      the PSI White Pages Pilot Project, and MCI Mail, among others, and
      have the responses displayed in a single, uniform format.

      Currently, the Knowbot Information Service can be accessed through
      TELNET to port 185 on hosts nri.reston.va.us and sol.bucknell.edu.
      From a UNIX host, use "telnet nri.reston.va.us 185".  There is
      also an electronic mail interface avaliable by sending mail to
      netaddress at either nri.reston.va.us or sol.bucknell.edu.

      The commands "help" and "man" summarize the command interface.
      Simply entering a user name at the prompt searches a default list
      of Internet directory services for the requested information.
      Organization and country information can be included thorgh the
      syntax: "userid@organization.country".  For example, the queries
      "droms@bucknell" and "kille@ucl.gb" are both valid.  Note that
      these are not Domain Names, but rather a syntax to specify an
      organization and a country for the search.

      The default list of directory services currently includes the



User Services Working Group                                    [Page 14]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      whois services at the SRI NIC and the CSNET NIC and the white
      pages service for MCIMail.  If an organization is specified, the
      PSI X.500 service is also searched.  Other services can be
      requested explicitly.

   What is Usenet?  What is Netnews?

      Usenet and Netnews are common names of a distributed computer
      bulletin board system that some computers on the Internet
      participate in.  It is not strictly an Internet service: many
      computers not on the Internet also participate.  Netnews can be a
      valuable tool to economize what might otherwise be a large volume
      of traffic from electronic mailing lists.

   How do I get on Usenet?  How do I get Netnews on my computer?

      To get on Usenet, you must acquire the software, which is
      available for some computers at no cost from some anonymous FTP
      sites across the Internet, and you must find an existing Usenet
      site that is willing to support a connection to your computer.  In
      many cases, this "connection" merely represents additional traffic
      over existing Internet access channels.

   What is anonymous FTP?

      Anonymous FTP is a conventional way of allowing you to sign on to
      a computer on the Internet and copy specified public files from it
      [3].  Some sites offer anonymous FTP to distribute software and
      various kinds of information.  You use it like any FTP, but the
      username is "anonymous".  Many systems will allow any password and
      request that the password you choose is your userid.  If this
      fails, the generic password is usually "guest".

   What is "TELNET"?

      The term "TELNET" refers to the remote login that's possible on
      the Internet because of the TELNET Protocol [9].  The use of this
      term as a verb, as in "telnet to a host" means to establish a
      connection across the Internet from one host to another.  Usually,
      you must have an account on the remote host to be able to login to
      it once you've made a connection.  However, some hosts, such as
      those offering white pages directories, provide public services
      that do not require a personal account.








User Services Working Group                                    [Page 15]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


9. Mailing Lists

   What is a mailing list?

      A mailing list is really nothing more than an alias that has
      multiple destinations.  Mailing lists are usually created to
      discuss specific topics.  Anybody interested in that topic, may
      (usually) join that list.  Some mailing lists have membership
      restrictions, others have message content restrictions, and still
      others are moderated.  Most large, "public" mailing lists, such as
      IETF and TCP-IP, have an additional mail address to which requests
      to be added or deleted may be sent.  Usually, these are of the
      form listname-request.

      There is a "list-of-lists" file available on the host
      ftp.nisc.sri.com that lists most of the major mailing lists,
      describes their primary topics, and explains how to subscribe to
      them.  The file is available for anonymous ftp in the netinfo
      directory as interest-groups (that is, the path is:
      netinfo/interest-groups).  It can also be obtained via electronic
      mail.  Send a message to mail-server@nisc.sri.com with the body of
      the message reading, "Send netinfo/interest-groups" and the file
      will be returned in moderate size pieces via electronic mail.

   How do I contact the administrator of a mailing list rather than
   posting to the entire list?

      For every mailing list mentioned in the "interest-groups" file, there
      is a description of how to join the list or send other such
      administrative messages to the person in charge of the list.  In
      general, however, it is usually safe to assume that you can send a
      message to an address in the format of ListName-request@domain.  The
      convention of having a parallel mailbox conforming to the
      "-request" format is very widely followed.  All administrative
      messages regarding using, joining, or quitting the list should be
      sent to that mailbox instead of to the whole list so that the readers
      of the list don't have to read them.

   What are some good mailing lists or news groups?

      The TCP-IP, IETF, and RFC Distribution lists are primary lists for new
      Internet users who desire further information about current and
      emerging developments in the Internet.  The first two lists are
      unmoderated discussion lists, and the latter is an announcement
      service used by the RFC Editor.






User Services Working Group                                    [Page 16]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   How do I subscribe to the TCP-IP mailing list?

      To be added to the TCP-IP mailing list, send a message to:

            TCP-IP-REQUEST@NIC.DDN.MIL

   How do I subscribe to the IETF mailing list?

      To be added to the IETF mailing list, send a message to:

            IETF-REQUEST@ISI.EDU

   How do I subscribe to the RFC Distribution list?

      To be added to the RFC Distribution list, send a message to:

            RFC-REQUEST@NIC.DDN.MIL

10. Miscellaneous "Internet lore" questions

   What does :-) mean?

      In many electronic mail messages, it is sometimes useful to
      indicate that part of a message is meant in jest.  It is also
      sometimes useful to communicate emotion which simple words do not
      readily convey.  To provide these nuances, a collection of "smiley
      faces" has evolved.  If you turn your head sideways to the left,
      :-) appears as a smiling face.  Some of the more common faces are:

         :-)  smile

         :)   also a smile

         :-D  laughing

         :-}  grin

         :-]  smirk

         :-(  frown

         ;-)  wink

         8-)  wide-eyed

         :-X  close mouthed

         :-o  oh, no!



User Services Working Group                                    [Page 17]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   What do "btw", "fyi", "imho", "wrt", and "rtfm" mean?

      Often commmon expressions are abbreviated in informal network
      postings.  These abbreviations stand for "by the way", "for your
      information", "in my humble [or honest] opinion", "with respect
      to", and "read the f*ing manual" (with the "f" word varying
      according to the vehemence of the reader).

   What is the "FAQ" list?

      This list provides answers to "Frequently Asked Questions" that
      often appear on various Usenet newsgroups.  The list is posted
      every four to six weeks to the news.announce.newusers group.  It
      is intended to provide a background for new users learning how to
      use the news.  As the FAQ list provide new users with the answers
      to such questions, it helps keep the newsgroups themselves
      comparatively free of repetition.  Often specific newsgroups will
      have and frequently post versions of a FAQ list that are specific
      to their topics.

      Other information is also routinely posted.  Here are the subject
      lines of several general information postings provided on Usenet:

         Answers to Frequently Asked Questions  (the "FAQ" list)
         Introduction to news.announce
         Rules for posting to Usenet
         How to Create a New Newsgroup
         How to Create a New Trial Newsgroup
         A Primer on How to Work With the Usenet Community
         Emily Postnews Answers Your Questions on Netiquette
         Hints on writing style for Usenet
         USENET Software: History and Sources
         List of Active Newsgroups
         Alternative Newsgroup Hierarchies
         How to Construct the Mailpaths File
         Regional Newsgroup Hierarchies
         List of Moderators
         Publicly Accessible Mailing Lists
         List of Periodic Informational Postings
         How to Get Information about Networks
         A Guide to Social Newsgroups and Mailing Lists

11. Suggested Reading

   For further information about the Internet and its protocols in
   general, you may choose to obtain copies of the following works:





User Services Working Group                                    [Page 18]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


      Bowers, K., T. LaQuey, J. Reynolds, K. Roubicek, M. Stahl, and A.
      Yuan, "Where to Start - A Bibliography of General Internetworking
      Information", RFC 1175, FYI 3, CNRI, U Texas, ISI, BBN, SRI,
      Mitre, August 1990.

      Comer, D., "Internetworking with TCP/IP: Principles, Protocols,
      and Architecture", Prentice Hall, New Jersey, 1989.

      Krol, E., "The Hitchhikers Guide to the Internet", RFC 1118,
      University of Illinois Urbana, September 1989.

12. References

   [1] Reynolds, J., and J. Postel, "Assigned Numbers", RFC 1060,
       USC/Information Sciences Institute, March 1990.

   [2] Postel, J., Editor, "IAB Official Protocol Standards", RFC 1140,
       Internet Activities Board, May 1990.

   [3] Postel, J., and J. Reynolds, "File Transfer Protocol (FTP), RFC
       959, USC/Information Sciences Institute, October 1985.

   [4] Postel, J., "Internet Protocol - DARPA Internet Program Protocol
       Specification", RFC 791, DARPA, September 1981.

   [5] Postel, J., "Transmission Control Protocol - DARPA Internet
       Program Protocol Specification", RFC 793, DARPA, September 1981.

   [6] Leiner, B., R. Cole, J. Postel, and D. Mills, "The DARPA Internet
       Protocol Suite", IEEE INFOCOM85, Washington D.C., March 1985.
       Also in IEEE Communications Magazine, March 1985.  Also as
       ISI/RS-85-153.

   [7] Cerf, V., "The Internet Activities Board" RFC 1160, CNRI, May
       1990.

   [8] Postel, J., "Simple Mail Transport Protocol", RFC 788,
       USC/Information Sciences Institute, November 1981.

   [9] Postel, J., and J. Reynolds, "TELNET Protocol Specification", RFC
       854, USC/Information Sciences Institute, May 1983.

  [10] Postel, J., "Request for Comments on Request for Comments -
       Instructions to RFC Authors", RFC 1111, USC/Information Sciences
       Institute, August 1989.






User Services Working Group                                    [Page 19]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


13. Condensed Glossary

   As with any profession, computers have a particular terminology all
   their own.  Below is a condensed glossary to assist in making some
   sense of the Internet world.

   ACM     Association for Computer Machinery
           A group established in 1947 to promote professional
           development and research on computers.

   address There are two separate uses of this term in internet
           networking: "electronic mail address" and "internet
           address".   An electronic mail address is the string
           of characters that you must give an electronic mail
           program to direct a message to a particular person.
           See "internet address" for its definition.

   AI      Artificial Intelligence
           The branch of computer science which deals with the
           simulation of human intelligence by computer systems.

   AIX     Advanced Interactive Executive
           IBM's version of Unix.

   ANSI    American National Standards Institute
           A group that certifies organizations which develop U.S.
           standards for the information processing industry.  ANSI
           accredited groups participate in defining network protocol
           standards.

   ARP     Address Resolution Protocol
           An Internet protocol which runs on Ethernet and all IEEE
           802.X LANs which maps internet addresses to MAC addresses.

   ARPA    Advanced Research Projects Agency
           The former name of what is now called DARPA.

   ARPANET Advanced Research Projects Agency Network
           A pioneering long haul network funded by ARPA.  It
           served as the basis for early networking research as
           well as a central backbone during the development of
           the Internet.  The ARPANET consisted of individual
           packet  switching computers interconnected by leased lines.

   AS      Autonomous System
           A collection of gateways (routers) under a single
           administrative authority using a common Interior Gateway
           Protocol for routing packets.



User Services Working Group                                    [Page 20]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   ASCII   American Standard Code for Information Interchange


   B       Byte
           One character of information, usually eight bits wide.

   b       bit - binary digit
           The smallest amount of information which may be stored
           in a computer.

   BBN     Bolt Beranek and Newman, Inc.
           The Cambridge, MA company responsible for development,
           operation and monitoring of the ARPANET, and later,
           the Internet core gateway system, the CSNET Coordination
           and Information Center (CIC), and NSFNET Network
           Service Center (NNSC).

   BITNET  Because It's Time Network
           BITNET has about 2,500 host computers, primarily at
           universities, in many countries.  It is managed by
           EDUCOM, which provides administrative support and
           information services.  There are three
           main constituents of the network: BITNET in the United
           States and Mexico, NETNORTH in Canada, and EARN in
           Europe.  There are also AsiaNet, in Japan, and
           connections in South America.  See CREN.

   bps     bits per second
           A measure of data transmission speed.

   BSD     Berkeley Software Distribution
           Term used when describing different versions
           of the Berkeley UNIX software, as in "4.3BSD
           UNIX".


   catenet A network in which hosts are connected to networks
           with varying characteristics, and the networks
           are interconnected by gateways (routers).  The
           Internet is an example of a catenet.

   CCITT   International Telegraph and Telephone
           Consultative Committee

   core gateway
           Historically, one of a set of gateways (routers)
           operated by the Internet Network Operations Center
           at BBN.  The core gateway system forms a central part



User Services Working Group                                    [Page 21]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


           of Internet routing in that all groups had to advertise
           paths to their networks from a core gateway.

   CREN    The Corporation for Research and Educational Networking
           BITNET and CSNET have recently merged to form CREN.

   CSNET   Computer + Science Network
           A large data communications network for institutions doing
           research in computer science.   It uses several different
           protocols including some of its own.  CSNET sites include
           universities, research laboratories, and commercial
           companies.  See CREN.


   DARPA   U.S. Department of Defense Advanced Research Projects Agency
           The government agency that funded the ARPANET and later
           started the Internet.

   datagram
           The unit transmitted between a pair of internet modules.
           The Internet Protocol provides for transmitting blocks of
           data, called datagrams, from sources to destinations.
           The Internet Protocol does not provide a reliable
           communication facility.  There are no acknowledgements
           either end-to-end or hop-by-hop.  There is no error
           control for data, only a header checksum.  There are
           no retransmissions.  There is no flow control.  See IP.

   DCA     Defense Communications Agency
           The government agency responsible for installation of
           the Defense Data Network (DDN), including the ARPANET
           and MILNET lines and PSNs.  Currently, DCA administers
           the DDN, and supports the user assistance and network
           registration services of the DDN NIC.

   DDN     Defense Data Network
           Comprises the MILNET and several other DoD networks.

   DDN NIC The network information center at SRI International.
           It is the primary repository for RFCs and Internet Drafts,
           as well as providing other services.

   DEC     Digital Equipment Corporation

   DECnet  Digital Equipment Corporation network
           A networking protocol for DEC computers and network devices.





User Services Working Group                                    [Page 22]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   default route
           A routing table entry which is used to direct any data
           addressed to any network numbers not explicitly listed
           in the routing table.

   DNS     The Domain Name System is a mechanism used in
           the Internet for translating names of host computers
           into addresses.  The DNS also allows host computers
           not directly on the Internet to have registered
           names in the same style, but returns the electronic
           mail gateway which accesses the non-Internet network
           instead of an IP address.

   DOD     U.S. Department of Defense

   DOE     U.S. Department of Energy

   dot address (dotted address notation)
           Dot address refers to the common notation for Internet
           addresses of the form A.B.C.D; where each letter represents,
           in decimal, one byte of the four byte IP address.

   EARN    European Academic Research Network
           One of three main constituents of BITNET.

   EBCDIC  Extended Binary-coded Decimal Interchange Code

   EGP     Exterior Gateway Protocol
           A protocol which distributes routing information to the
           gateways (routers) which connect autonomous systems.

   Ethernet
           A network standard for the hardware and data link levels.
           There are two types of Ethernet: Digital/Intel/Xerox (DIX)
           and IEEE 802.3.


   FDDI    Fiber Distributed Data Interface
           FDDI is a high-speed (100Mb) token ring LAN.

   FIPS    Federal Information Processing Standard

   FTP     File Transfer Protocol
           The Internet standard high-level protocol for
           transferring files from one computer to another.






User Services Working Group                                    [Page 23]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   gateway See router

   GB      Gigabyte
           A unit of data storage size which represents 2^30 (over
           1 billion) characters of information.

   Gb      Gigabit
           2^30 bits of information (usually used to express a
           data transfer rate; as in, 1 gigabit/second = 1Gbps).

   GNU     Gnu's Not UNIX
           A UNIX-compatible operating system developed by the
           Free Software Foundation.


   header  The portion of a packet, preceding the actual data,
           containing source and destination addresses and
           error-checking fields.

   host number
           The part of an internet address that designates which
           node on the (sub)network is being addressed.

   HP      Hewlett-Packard

   HYPERchannel
           High-speed communications link.


   I/O     Input/Output

   IAB     Internet Activities Board
           The IAB is the coordinating committee for Internet
           design, engineering and management.

   IBM     International Business Machines Corporation

   ICMP    Internet Control Message Protocol
           ICMP is an extension to the Internet Protocol.  It
           allows for the generation of error messages,
           test packets and informational messages related to IP.

   IEEE    Institute for Electrical and Electronics Engineers

   IETF    Internet Engineering Task Force
           The IETF is a large open community of network designers,
           operators, vendors, and researchers whose purpose is to
           coordinate the operation, management and evolution of



User Services Working Group                                    [Page 24]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


           the Internet, and to resolve short- and mid-range
           protocol and architectural issues.  It is a major source
           of proposed protocol standards which are submitted to the
           Internet Activities Board for final approval.  The IETF
           meets three times a year and extensive minutes of the
           plenary proceedings are issued.

   internet
   internetwork
           Any connection of two or more local or wide-area networks.

   Internet
           The global collection of interconnected local, mid-level and
           wide-area networks which use IP as the network layer
           protocol.

   internet address
           An assigned number which identifies a host in an internet.
           It has two or three parts: network number, optional subnet
           number, and host number.

   IP      Internet Protocol
           The network layer protocol for the Internet.  It is a packet
           switching, datagram protocol defined in RFC 791.

   IRTF    Internet Research Task Force
           The IRTF is a community of network researchers,
           generally with an Internet focus.  The work of the IRTF
           is governed by its Internet Research Steering Group (IRSG).

   ISO     International Organization for Standardization


   KB      Kilobyte
           A unit of data storage size which represents 2^10
           (1024) characters of information.

   Kb      Kilobit
           2^10 bits of information (usually used to express a
           data transfer rate; as in, 1 kilobit/second = 1Kbps = 1Kb).


   LAN     Local Area Network
           A network that takes advantage of the proximity of computers
           to offer relatively efficient, higher speed communications
           than long-haul or wide-area networks.





User Services Working Group                                    [Page 25]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   LISP    List Processing Language
           A high-level computer language invented by Professor John
           McCarthy in 1961 to support research into computer based
           logic, logical reasoning, and artificial intelligence.  It
           was the first symbolic (as opposed to numeric) computer
           processing language.


   MAC     Medium Access Control
           For broadcast networks, it is the method which devices use
           to determine which device has line access at any given
           time.

   Mac     Apple Macintosh computer.

   MAN     Metropolitan Area Network

   MB      Megabyte
           A unit of data storage size which represents over
           2^20 (one million) characters of information.

   Mb      Megabit
           2^20 bits of information (usually used to express a
           data transfer rate; as in, 1 megabit/second = 1Mbps).

   MILNET  Military Network
           A network used for unclassified military production
           applications.  It is part of the DDN and the Internet.

   MIT     Massachusetts Institute of Technology

   MTTF    Mean Time to Failure
           The average time between hardware breakdown or loss of
           service.  This may be an empirical measurement or a
           calculation based on the MTTF of component parts.

   MTTR    Mean Time to Recovery (or Repair)
           The average time it takes to restore service after a
           breakdown or loss.  This is usually an empirical measurement.

   MVS     Multiple Virtual Storage
           An IBM operating system based on OS/1.


   NASA    National Aeronautics and Space Administration






User Services Working Group                                    [Page 26]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   NBS     National Bureau of Standards
           Now called NIST.

   network number
           The part of an internet address which designates the
           network to which the addressed node belongs.

   NFS     Network File System
           A network service that lets a program running on one
           computer to use data stored on a different computer on
           the same internet as if it were on its own disk.

   NIC     Network Information Center
           An organization which provides network users with
           information about services provided by the network.

   NOC     Network Operations Center
           An organization that is responsible for maintaining
           a network.

   NIST    National Institute of Standards and Technology
           Formerly NBS.

   NSF     National Science Foundation

   NSFNET  National Science Foundation Network
           The NSFNET is a highspeed "network of networks" which is
           hierarchical in nature.  At the highest level is a network
           that spans the continental United States.  Attached to that
           are mid-level networks and attached to the mid-levels are
           campus and local networks.  NSFNET also has connections out
           of the U.S. to Canada, Mexico, Europe, and the Pacific Rim.
           The NSFNET is part of the Internet.

   NSFNET  Mid-level Level Network
           A network connected to the highest level of the NSFNET that
           covers a region of the United States.  It is to mid-level
           networks that local sites connect.  The mid-level networks
           were once called "regionals".

   OSI     Open Systems Interconnection
           A set of protocols designed to be an international standard
           method for connecting unlike computers and networks.  Europe
           has done most of the work developing OSI and will probably
           use it as soon as possible.






User Services Working Group                                    [Page 27]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   OSI Reference Model
           An "outline" of OSI which defines its seven layers and
           their functions.  Sometimes used to help describe other
           networks.

   OSPF    Open Shortest-Path First Interior Gateway Protocol
           A proposed replacement for RIP.  It addresses some
           problems of RIP and is based upon principles that have
           been well-tested in non-internet protocols.  Originally
           acronymed as OSPFIGP.


   packet  The unit of data sent across a packet switching network.
           The term is used loosely.  While some Internet
           literature uses it to refer specifically to data sent
           across a physical network, other literature views
           the Internet as a packet switching network
           and describes IP datagrams as packets.

   PC      Personal Computer

   PCNFS   Personal Computer Network File System

   POSIX   Portable Operating System Interface
           Operating system based on UNIX.

   PPP     Point-to-Point Protocol
           The Point-to-Point Protocol (PPP) provides a method for
           transmitting datagrams over serial point-to-point links.

   protocol
           A formal description of message formats and the rules
           two computers must follow to exchange those messages.
           Protocols can describe low-level details of
           machine-to-machine interfaces (e.g., the order in
           which bits and bytes are sent across a wire)
           or high-level exchanges between allocation
           programs (e.g., the way in which two programs
           transfer a file across the Internet).


   RFC     The Internet's Request for Comments documents series
           The RFCs are working notes of the Internet research and
           development community.  A document in this series may be on
           essentially any topic related to computer communication, and
           may be anything from a meeting report to the specification of
           a standard.




User Services Working Group                                    [Page 28]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   RIP     Routing Interchange Protocol
           One protocol which may be used on internets simply to pass
           routing information between gateways.   It is used on may
           LANs and on some of the NSFNET intermediate level networks.

   RJE     Remote Job Entry
           The general protocol for submitting batch jobs and
           retrieving the results.

   RLOGIN  Remote Login
           A service on internets very similar to TELNET.   RLOGIN was
           invented for use between Berkeley Unix systems on the same
           LAN at a time when TELNET programs didn't provide all the
           services users wanted.   Berkeley plans to phase it out.

   router  A special-purpose dedicated computer that attaches to
           two or more networks and routes packets from one
           network to the other.  In particular, an Internet
           gateway routes IP datagrams among the networks it
           connects.  Gateways route packets to other
           gateways until they can be delivered to the final
           destination directly across one physical network.

   RPC     Remote Procedure Call
           An easy and popular paradigm for implementing the
           client-server model of distributed computing.


   server  A computer that shares its resources, such as printers
           and files, with other computers on the network.  An
           example of this is a Network Files System (NFS)
           Server which shares its disk space with one or more
           workstations that may not have local disk drives of
           their own.

   SLIP    Serial Line Internet Protocol
           SLIP is currently a defacto standard, commonly used for
           point-to-point serial connections running TCP/IP.  It is
           not an Internet standard but is defined in RFC 1055.

   SMTP    Simple Mail Transfer Protocol
           The Internet standard protocol for transferring
           electronic mail messages from one computer to another.
           SMTP specifies how two mail systems interact and the
           format of control messages they exchange to transfer mail.

   SNA     System Network Architecture
           IBM's data communications protocol.



User Services Working Group                                    [Page 29]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   SNMP    Simple Network Management Protocol
           The Simple Network Management Protocol (RFC 1157) is the
           Internet's standard for remote monitoring and management
           of hosts, routers and other nodes and devices on a network.

   subnet  A portion of a network, which may be a physically independent
           network, which shares a network address with other portions
           of the network and is distinguished by a subnet number.  A
           subnet is to a network what a network is to an internet.

   subnet number
           A part of the internet address which designates a subnet.
           It is ignored for the purposes internet routing, but is
           used for intranet routing.

   T1      A term for a digital carrier facility used to transmit a
           DS-1 formatted digital signal at 1.544 megabits per second.

   T3      A term for a digital carrier facility used to transmit a DS-3
           formatted digital signal at 44.746 megabits per second.

   TCP     Transmission Control Protocol
           A transport layer protocol for the Internet.  It is a
           connection oriented, stream protocol defined by RFC 793.

   TCP/IP  Transmission Control Protocol/Internet Protocol
           This is a common shorthand which refers to the suite
           of application and transport protocols which run over IP.
           These include FTP, TELNET, SMTP, and UDP (a transport
           layer protocol).

   Telenet A public packet-switching network operated by US Sprint.
           Also known as "SprintNet".

   TELNET  The Internet standard protocol for remote terminal
           connection service.  TELNET allows a user at one site
           to interact with a remote timesharing system at
           another site as if the user's terminal was connected
           directly to the remote computer.

   THEnet  The Texas Higher Education Network, a multiprotocol
           network connecting most major academic and research
           institutions in the State of Texas, as well as several
           institutions in Mexico.

   Token Ring
           A type of LAN.   Examples are IEEE 802.5, ProNET-10/80 and
           FDDI.  The term "token ring" is often used to denote 802.5



User Services Working Group                                    [Page 30]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


   Tymnet  A public character-switching/packet-switching network
           operated by British Telecom.


   UDP     User Datagram Protocol
           A transport layer protocol for the Internet.  It is a
           datagram protocol which adds a level of reliability and
           multiplexing to IP datagrams.  It is defined in RFC 768.

   ULTRIX  UNIX-based operating system for Digital Equipment Corporation
           computers.

   UNIX    An operating system developed by Bell Laboratories that
           supports multiuser and multitasking operations.

   UUCP    UNIX-to-UNIX Copy Program
           A protocol used for communication between consenting
           UNIX systems.


   VMS     Virtual Memory System
           A Digital Equipment Corporation operating system.


   WAN     Wide Area Network

   WHOIS   An Internet program which allows users to query a database of
           people and other Internet entities, such as domains,
           networks, and hosts, kept at the NIC.  The information for
           people shows a person's company name, address, phone number
           and email address.


   XNS     Xerox Network System
           A data communications protocol suite developed by Xerox.  It
           uses Ethernet to move the data between computers.

   X.25    A data communications interface specification developed to
           describe how data passes into and out of public data
           communications networks.  The public networks such as
           Sprintnet and Tymnet use X.25 to interface to customer
           computers.


14. Security Considerations

   Security issues are not discussed in this memo.




User Services Working Group                                    [Page 31]


RFC 1206            FYI Q/A - for New Internet Users       February 1991


15. Authors' Addresses

   Gary Scott Malkin
   FTP Software, Inc.
   26 Princess Street
   Wakefield, MA 01880

   Phone:  (617) 246-0900

   EMail:  gmalkin@ftp.com


   April N. Marine
   SRI International
   Network Information Systems Center
   333 Ravenswood Avenue, EJ294
   Menlo Park, CA 94025

   Phone:  (415) 859-5318

   EMail:  APRIL@nic.ddn.mil






























User Services Working Group                                    [Page 32]



